{
    "entry": 1082132112,
    "text": "[encoded data, 4988 characters]",
    "text_start": 1082130432,
    "data": "EACDQD4KgECOCoBA5gqAQLQLgEAgDIBAzguAQAoJgEBwC4BAsAuAQPoKgEC6CIBALguAQLoIgEAYCoBAXgqAQI4KgEDmCoBAKgqAQG4JgECeCYBAJgqAQHgOgECOCoBAOA2AQDAOgED6B4BAWA6AQPoHgED6B4BA+geAQPoHgED6B4BA+geAQPoHgED6B4BA1AyAQPoHgEBWDYBAMA6AQA==",
    "data_start": 1082403756,
    "bss_start": 1082327040
}